Subject: Problems with /bin/csh

From: Richard Kaszeta <[email-masked]>
Date: Tue, 4 Jun 1996 12:54:08 -0500

Because I didn't want to have tcsh loaded every time I start a csh
script, I installed the csh package (version 5.26-2). 

Sometimes when I try to run a csh script or /bin/csh directly, it will
segfault.  This behavior is dependent on the directory (some
directories it does it, others it does not, and I can't find a
pattern).

tcsh does not have this problem.

Has anyone else seen this?  I'm going to try and verify the problems
and then submit a bug report.

-- 
Richard W Kaszeta 			Graduate Student/Sysadmin
[email-masked]			University of MN, ME Dept
http://www.me.umn.edu/0h/home/kaszeta/www.html
--
Sleep is a symptom of caffeine deprivation